@media screen and (min-width: 760px) {
    .widget-row {
        margin-left: -1.5rem;
        margin-right: -1.5rem;
   }
    .widget-width {
        float: left;
        padding: 0 1.5rem;
        width: 100%;
   }
    .widget-width--12,.widget-width--11,.widget-width--10,.widget-width--9,.widget-width--8,.widget-width--7,.widget-width--6,.widget-width--5,.widget-width--4,.widget-width--3,.widget-width--2,.widget-width--1{
        width:8.33333% 
   }
    .widget-width--21,.widget-width--20,.widget-width--19,.widget-width--18,.widget-width--17,.widget-width--16,.widget-width--15,.widget-width--14,.widget-width--13{
        width:16.66667% 
   }
    .widget-width--29,.widget-width--28,.widget-width--27,.widget-width--26,.widget-width--25,.widget-width--24,.widget-width--23,.widget-width--22{
        width:25% 
   }
    .widget-width--36,.widget-width--35,.widget-width--34,.widget-width--33,.widget-width--32,.widget-width--31,.widget-width--30{
        width:33.33333% 
   }
    .widget-width--45,.widget-width--44,.widget-width--43,.widget-width--42,.widget-width--41,.widget-width--40,.widget-width--39,.widget-width--38,.widget-width--37{
        width:41.66667% 
   }
    .widget-width--54,.widget-width--53,.widget-width--52,.widget-width--51,.widget-width--50,.widget-width--49,.widget-width--48,.widget-width--47,.widget-width--46{
        width:50% 
   }
    .widget-width--62,.widget-width--61,.widget-width--60,.widget-width--59,.widget-width--58,.widget-width--57,.widget-width--56,.widget-width--55{
        width:58.33333% 
   }
    .widget-width--71,.widget-width--70,.widget-width--69,.widget-width--68,.widget-width--67,.widget-width--66,.widget-width--65,.widget-width--64,.widget-width--63{
        width:66.66667% 
   }
    .widget-width--78,.widget-width--77,.widget-width--76,.widget-width--75,.widget-width--74,.widget-width--73,.widget-width--72{
        width:75% 
   }
    .widget-width--83,.widget-width--82,.widget-width--81,.widget-width--80,.widget-width--79{
        width:83.33333% 
   }
    .widget-width--90,.widget-width--89,.widget-width--88,.widget-width--87,.widget-width--86,.widget-width--85,.widget-width--84{
        width:91.66667% 
   }
}
a {
    color:#CD2B49;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
*:focus {
    outline: 2px dotted #428623;
}
pre {
    overflow: auto;
}
.alert {
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #000;
    background: #f0eeee;
    display: block;
    font-size: .875rem;
    padding: .75rem;
    margin: 0 0 2rem;
}
.box.post .alert h2 {
    font-size: 1em;
    margin: 0;
    padding: 0;
    text-transform: none;
}
.alert--error {
    background: #FCF4F2;
    border-color:#E62600;
}
.alert--success {
    background: #F3FAEF;
    border-color: #77B259;
}
.button--block {
    margin: 0 0 1em;
}
.button.disabled {
    background-color: rgba(144, 144, 144, 0.25);
}
.breadcrumb {
    font-weight: 600;
    padding: 0 0 1.5rem 0;
}
.form__help {
    color: #6e6e6e;
    display: block;
    font-size: .8125rem;
    padding: 0.5rem 0;
}
.form__control {
    padding: 0 0 1rem;
}
#footer {
    color: #fff;
}
#footer input {
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    min-height: 3rem;
    padding: 0.5em 1em;
    vertical-align: top;
    width: 60%;
}
#footer button {
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    min-height: 3rem;
    padding: 0.75em 1em;
    vertical-align: top;
    width: auto;
}
#footer .site-search {
    text-align: center;
}
#header .h1 {
    color: #252122;
    font-weight: 900;
    font-size: 2.5em;
    letter-spacing: -0.035em;
    line-height: 1;
}
.h1 {
    margin: 0;
}
.icons {
    list-style: none;
    margin: 0 0 1rem;
    padding: 0;
}
.icons li {
    display: inline;
    margin: 0 0.5rem 0.5rem 0;
    padding: 0;
}
.icons li .icon::before {
    font-size: 1rem;
}
.list--breadcrumb {
    display: block;
    margin: 0;
    padding: 0;
}
.list--breadcrumb .list__item {
    display: inline-block;
    margin: 0 0 0.5rem 0;
}
.list--breadcrumb span {
    display: inline;
}
.list--breadcrumb a {
    display: inline-block;
    font-weight: 400;
}
.list--breadcrumb .list__item::after {
    display: inline;
    padding: 0 0.5625rem 0 0.75rem;
}
.list--breadcrumb .list__item:last-child::after {
    display: none;
}
.list--breadcrumb .list__item::after {
    content: '/';
    display: inline;
    padding: 0 0.5625rem 0 0.75rem;
}
.list--breadcrumb .list__item:last-child::after {
    display: none;
}
.list--skip-links {
    height: 0;
    left: 0;
    list-style: none;
    margin: 0;
    overflow: visible;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999;
}
.list--skip-links li {
    margin: 0;
    padding: 0;
}
.list--skip-links .list__link {
    display: inline-block;
    padding: 0.75rem 1.5rem 1rem;
    margin: 0;
    padding: 0;
}
.list--skip-links .list__link:link, .list--skip-links .list__link:hover, .list--skip-links .list__link:active, .list--skip-links .list__link:focus {
    background-color: #000;
    color: #fff;
}
.listing--featured {
    padding: 1.5em;
    border-radius: 0.375em;
    border: solid 1px rgba(210, 215, 217, 0.75);
    margin-bottom: 2em;
}
.list__item .listing__meta p:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
}
.map {
    margin-bottom: 1.5rem;
    min-height: 300px 
}
#nav > ul > li > a:focus {
    background: #f3f3f3;
}
.skip-links {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    position: static;
}
.site-announcement .alert {
    margin: 0;
}
.site-announcement .container {
    max-width: 100%;
    width: 100%;
}
.supplement {
    clear: both;
    margin: 0 0 0.5rem 0;
}
#nav ul li {
    position: relative;
}
#nav ul li:hover, #nav ul li.hover {
    z-index: 100;
}
#nav ul li:hover ul, #nav ul li.hover ul {
    left: 0;
}
#nav ul li:hover ul:before, #nav ul li.hover ul:before {
    content: '';
    display: block;
    position: absolute;
    left: 25%;
    margin-left: -10px;
    top: -5px;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
    border-bottom: solid 10px #252122;
    border-bottom-color: rgba(34, 30, 31, 0.98);
}
#nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#nav ul a {
    padding: 10px;
    display: block;
    position: relative;
}
#nav ul ul {
    position: absolute;
    top: 100%;
    left: -9999em;
    border-radius: 5px;
    background-color: #252122;
    background-color: rgba(34, 30, 31, 0.98);
    padding: 1.25em 1.5em 1.25em 1.5em;
    font-style: italic;
    min-width: 13em;
    box-shadow: 0px 8px 15px 0px rgba(0, 0, 0, 0.5);
    text-align: left;
    margin-top: 0;
    margin-left: -1px;
    list-style: none;
}
#nav ul ul li {
    position: static;
    padding: 0.25em 0;
}
#nav ul ul li a {
    color: #aaa;
    text-decoration: none;
    -moz-transition: color .25s ease-in-out;
    -webkit-transition: color .25s ease-in-out;
    -ms-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}
#nav ul ul li:hover > a {
    color: #fff;
}
img {
    max-width: 100%;
}
input[type="checkbox"]{
    -moz-appearance: checkbox;
    -webkit-appearance: checkbox;
    -ms-appearance: checkbox;
    appearance: checkbox;
    display: inline-block;
}
input[type="radio"] {
    -moz-appearance: radio;
    -webkit-appearance: radio;
    -ms-appearance: radio;
    appearance: radio;
    display: inline-block;
}
input[type="radio"]:focus, input[type="checkbox"]:focus {
    box-shadow: 0 0 0 2px #428623;
}
.form__control-group label {
    display: inline-block;
}
input[type="checkbox"]:invalid, input[type="radio"]:invalid, .form__control--error input[type="checkbox"], .form__control--error input[type="radio"] {
    box-shadow: 0 0 0 2px #b73627;
}
form input[type=text]:hover, form input[type=email]:hover, form input[type=password]:hover, form input[type=search]:hover, form input[type=date]:hover, form select:hover, form textarea:hover {
    box-shadow: inset 0px 0px 1px 1px #428623;
}
.underline_text {
    text-decoration: underline;
}
.strikethrough_text {
    text-decoration: line-through;
}
.subscript_text {
    font-variant-position: sub;
}
.superscript_text {
    font-variant-position: super;
}
.float_left {
    float: left;
    margin-right: 0.5rem;
}
.float_right {
    float: right;
    margin-left: 0.5rem;
}
.image_centre {
    display: block;
    margin: 0.5rem auto;
}
.imageCaption p {
    font-style: italic;
}
/* Clear fix */
.widget-inner::after, .widget-row::after, .listing::after {
    clear: both;
    content: '';
    display: table;
}
/* Visually hidden items */
.icon-fallback, .breadcrumb__prefix, .visually-hidden, .list--back-to-top .list__link:not(:hover):not(:active):not(:focus), .list--skip-links .list__link:not(:hover):not(:active):not(:focus) {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/* User style */
.user-style--scheme-high-contrast {
    background-color:#000 !important;
    border-color:#ff0 !important;
    color:#ff0 !important 
}
.user-style--scheme-high-contrast * {
    background-color:#000 !important;
    border-color:#ff0 !important;
    border-radius:initial !important;
    -webkit-box-shadow:none !important;
    box-shadow:none !important;
    color:#ff0 !important;
    text-shadow:none !important;
    -webkit-transition:none !important;
    -o-transition:none !important;
    transition:none !important 
}
.user-style--scheme-high-contrast a:not(.icon){
    background-image:none !important;
    text-shadow:none !important 
}
.user-style--scheme-high-contrast a, .user-style--scheme-high-contrast a *{
    color:lime !important;
    text-decoration:underline !important 
}
.user-style--scheme-high-contrast a[aria-expanded="true"], .user-style--scheme-high-contrast a[aria-expanded="true"] *, .user-style--scheme-high-contrast a:hover, .user-style--scheme-high-contrast a:hover *, .user-style--scheme-high-contrast a:focus, .user-style--scheme-high-contrast a:focus *, .user-style--scheme-high-contrast a:active, .user-style--scheme-high-contrast a:active * {
    background-color:transparent !important;
    color:#ff0 !important 
}
.user-style--scheme-high-contrast a:focus, .user-style--scheme-high-contrast a:active {
    outline-color:lime !important 
}
.user-style--scheme-high-contrast .button, .user-style--scheme-high-contrast a.button {
    background-color:lime !important;
    border-color:lime !important;
    color:#000 !important 
}
.user-style--scheme-high-contrast .button *, .user-style--scheme-high-contrast a.button * {
    background-color:transparent !important;
    color:#000 !important 
}
.user-style--scheme-high-contrast .button:focus, .user-style--scheme-high-contrast .button:active, .user-style--scheme-high-contrast a.button:focus, .user-style--scheme-high-contrast a.button:active {
    outline-color:#ff0 !important 
}
.user-style--scheme-cream {
    background-color:#fff9d2 !important;
    border-color:#010066 !important;
    color:#010066 !important 
}
.user-style--scheme-cream * {
    background-color:#fff9d2 !important;
    border-color:#010066 !important;
    border-radius:initial !important;
    -webkit-box-shadow:none !important;
    box-shadow:none !important;
    color:#010066 !important;
    text-shadow:none !important;
    -webkit-transition:none !important;
    -o-transition:none !important;
    transition:none !important 
}
.user-style--scheme-cream a:not(.icon) {
    background-image:none !important;
    text-shadow:none !important 
}
.user-style--scheme-cream a, .user-style--scheme-cream a * {
    color:#6f6200 !important;
    text-decoration:underline !important 
}
.user-style--scheme-cream a[aria-expanded="true"], .user-style--scheme-cream a[aria-expanded="true"] *, .user-style--scheme-cream a:hover, .user-style--scheme-cream a:hover *, .user-style--scheme-cream a:focus, .user-style--scheme-cream a:focus *, .user-style--scheme-cream a:active, .user-style--scheme-cream a:active * {
    background-color:transparent !important;
    color:#010066 !important 
}
.user-style--scheme-cream a:focus, .user-style--scheme-cream a:active {
    outline-color:#6f6200 !important 
}
.user-style--scheme-cream .button, .user-style--scheme-cream a.button {
    background-color:#6f6200 !important;
    border-color:#6f6200 !important;
    color:#fff9d2 !important 
}
.user-style--scheme-cream .button *, .user-style--scheme-cream a.button * {
    background-color:transparent !important;
    color:#fff9d2 !important 
}
.user-style--scheme-cream .button:focus, .user-style--scheme-cream .button:active, .user-style--scheme-cream a.button:focus, .user-style--scheme-cream a.button:active {
    outline-color:#010066 !important 
}
.user-style--scheme-blue {
    background-color:#9fcfff !important;
    border-color:#010066 !important;
    color:#010066 !important 
}
.user-style--scheme-blue * {
    background-color:#9fcfff !important;
    border-color:#010066 !important;
    border-radius:initial !important;
    -webkit-box-shadow:none !important;
    box-shadow:none !important;
    color:#010066 !important;
    text-shadow:none !important;
    -webkit-transition:none !important;
    -o-transition:none !important;
    transition:none !important 
}
.user-style--scheme-blue a, .user-style--scheme-blue a * {
    color:red !important;
    text-decoration:underline !important 
}
.user-style--scheme-blue a[aria-expanded="true"], .user-style--scheme-blue a[aria-expanded="true"] *, .user-style--scheme-blue a:hover, .user-style--scheme-blue a:hover *, .user-style--scheme-blue a:focus, .user-style--scheme-blue a:focus *, .user-style--scheme-blue a:active, .user-style--scheme-blue a:active * {
    background-color:transparent !important;
    color:#010066 !important 
}
.user-style--scheme-blue a:focus, .user-style--scheme-blue a:active {
    outline-color:red !important 
}
.user-style--scheme-blue .button, .user-style--scheme-blue a.button {
    background-color:red !important;
    border-color:red !important;
    color:#010066 !important 
}
.user-style--scheme-blue .button *, .user-style--scheme-blue a.button * {
    background-color:transparent !important;
    color:#010066 !important 
}
.user-style--size-small body {
    font-size:15pt !important 
}
.user-style--size-medium body {
    font-size:16pt !important 
}
.user-style--size-large body {
    font-size:17pt !important 
}
.user-style--font-comic-sans *, .user-style--font-comic-sans * * {
    font-family:"Comic Sans", "Comic Sans MS", cursive 
}
.user-style--font-times *, .user-style--font-times * * {
    font-family:Times, "Times New Roman", serif 
}
